<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-9fb9-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">zineb</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">((1,2-Ethanediylbis(carbamodithioato))(2-))zinc;((1,2-Ethanediylbis(carbamodithioato))(2-))zinc complex;1,2-Ethanediylbis(carbamodithioato) (2-)-S,S'-zinc;1,2-Ethanediylbiscarbamodithioic acid, zinc complex;AC1MHTVU;AC1NR4JG;Aaphytora;Aphytora;Aspor;Asporum;Blightox;Blizene;CHEM zineb;Carbadine;Carbamodithioic acid, 1,2-ethanediylbis-, zinc complex;Carbamodithioic acid, 1,2-ethanediylbis-, zinc salt;Cineb;Crittox;Crystal Zineb;Cynkotox;Daisen;Deikusol;Devizeb;Dipher;Discon;Discon-Z;Dithane 65;Dithane Z;Dithane Z-78;Ditiamina;ENT 14,874;Ethylenebis(dithiocarbamato)zinc;Ethylenebis(dithiocarbamic acid), zinc salt;Fitodith 80;Fungo-pulvit;Funjeb;Kupratsin;Kypzin;Lipotan;Lirotan;Lonacol;Lonacol [discontinued];Metiram-zinc;Micide;Micide 55;Novosir N;Novozin N 50;Novozir;Novozir N;Novozir N 50;Pamosol 2 forte;Parzate;Parzate C;Parzate zineb;Perosin;Perosin 75B;Perozin;Perozine;Perozine 75B;Phytox;Pilzol SZ;Polyram Z;Shaughnessy Number 014506;Sperlox-Z;Tanazon;Thiodow;Thionic M;Tiazin;Tiezene;Tritoftorol;Unizeb;Zebenide;Zebtox;Zidan;Zinc N,N'-ethylenebisdithiocarbamate;Zinc ethylene bisdithiocarbamate;Zinc ethylene-1,2-bisdithiocarbamate;Zinc ethylenebis(dithiocarbamate) (polymeric);Zinc ethylenebisdithiocarbamate;Zinc ethylenebisthiocarbamate;Zinc, ((1,2-ethanediylbis(carbamodithioato))(2-))-;Zinc, (ethylenebis(dithiocarbamato))-;Zincethylenebisdithiocarbamate;Zineb 75;Zineb 75 WP;Zineb [BSI:ISO];Zineb-R;Zinebe [ISO-French];Zinosan;Zinosan [discontinued];Zipar;[ethane-1,2-diylbiscarbamodithioato(2-)-kappaS]zinc;[{2-[(sulfanylcarbothioyl)amino]ethyl}carbamodithioato(2-)-kappa(2)S,S']zinc;zinc N-[2-(sulfidocarbothioylamino)ethyl]carbamodithioate;zinc ethane-1,2-diylbis(dithiocarbamate);zinc ethane-1,2-diyldicarbamodithioate;zineb 80</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>12122-67-7</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:49.320+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-9fb9-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
